Subject: Tron

From: Laerke Thomasen <[email-masked]>
Date: Wed, 4 Feb 1998 15:07:48 +0100 (CET)

I've just come across your Tron game on the Net. I think it is a very
funny game - it combines a good old classic game with the "mission" of
teaching young robots to play :-)

But, I think your Hall of Fame of human players should be changed. It's
impossible to load without the browser crashing because of lack of
memory... I'm using Netscape 4 on a PC with 40 megs of RAM and no other
applications running. The loaded is simply too huge!
I experienced the same problem with your Backgammon game (which was how I
originally found Tron, as I was searching for on-line backgammon).

Yours

Laerke Thomasen

- Laerke Thomasen - [email-masked] - http://www.nerdbird.dk -
Real (and integer) Microsoft witches use Word97 for spell-checking!